background: HIU_Background.svg
password: PCE_D4t3nb4nk!
polling: '30'
port: '8080'
pw_designer: ipe-test
script: services/getdata.php
server: http://pcebessadei.competence-e.kit.edu/adei-battery/
title: HIU
type: adei
username: pcedatabase
